
* { margin: 0; padding: 0; }

body { font: 0.8em/1.42 Helvetica, Arial, sans-serif; color: #333; margin: 0; background: url(../images/body-bg.gif) repeat-x 0 0; background-color: #EEB211; }

a { color: #717074; text-decoration: none; }

a:focus, a:hover { color: #C41230; text-decoration: underline; }

a img { border: none; }

h1, h2, h3, h4, h5 { margin: 0 0 10px; color: #333; }

h1 { font: 2.55em/1.3 "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 200; margin-bottom: 20px; color: #C41230; }

h2 { font: 1.6em/1.3 "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom: 10px; color: #717074; }

h3 { font-size: 1.17em; }

#sub-content h3 { font-size: 1em; color: #004584; }

h4 { font-size: 1em; margin: 0; }

p { margin: 0 0 0.95em 0; line-height: 1.9em; }

#content:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }

dt { float: left; clear: left; margin: 0 5px 0 0; }

dd { margin: 0; }


/** layout **/

#container { margin: auto; padding: 0; min-height: 100%; text-align: left; }

#header { height: 142px; padding: 0; width: 960px; margin: 0 auto; position: relative; }

#logo { margin: 0; display: block; float: left; position: absolute; top: 25px; }

#slogan { float: right; font-weight: bold; margin: 50px 0 0 0; }
 
#slogan p { margin: 0; padding: 0; color: #EEB211; font: 1.3em/1 "Helvetica Neue", Helvetica, Arial, sans-serif; font-style: italic; font-weight: normal; }

/*nav*/

#main-nav { position: absolute; right: 0; bottom: 0; }

#main-nav ul { margin: 0; padding: 0; list-style: none; }

#main-nav li { float: left; margin: 0 0 0 8px; }


#main-nav a { display: block; color: #fff; font-weight: bold; text-decoration: none; text-align: center; padding: 10px 0 0; height: 22px; background: #A1A0A4; position: relative; }

#nav-home a { width: 64px; }

#nav-about a { width: 89px; }

#nav-capabilities a { width: 139px; }

#nav-experience a { width: 104px; }

#nav-employment a { width: 115px; }

#nav-contact a { width: 79px; }


#main-nav span { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../images/main-nav.png) no-repeat 0 0; cursor: pointer; }

#nav-about span { background-position: -64px 0; }

#nav-capabilities span { background-position: -153px 0; }

#nav-experience span { background-position: -292px 0; }

#nav-employment span { background-position: -396px 0; }

#nav-contact span { background-position: -511px 0; }


#main-nav a:focus, #main-nav a:hover { background: #0a316a; }

#nav-home a:focus span, #nav-home a:hover span { background-position: 0px -32px; }

#nav-about a:focus span, #nav-about a:hover span { background-position: -64px -32px; }

#nav-capabilities a:focus span, #nav-capabilities a:hover span { background-position: -153px -32px; }

#nav-experience a:focus span, #nav-experience a:hover span { background-position: -292px -32px; }

#nav-employment a:focus span, #nav-employment a:hover span { background-position: -396px -32px; }

#nav-contact a:focus span, #nav-contact a:hover span { background-position: -511px -32px; }


#body-home #nav-home a, #body-about #nav-about a, #body-capabilities #nav-capabilities a, #body-experience #nav-experience a, body-employment #nav-employment a, #body-contact #nav-contact a { background: #fff; color: #00508c; }

#body-home #nav-home span { background-position: 0 -64px; }

#body-about #nav-about span { background-position: -64px -64px; }

#body-capabilities #nav-capabilities span { background-position: -153px -64px; }

#body-experience #nav-experience span { background-position: -292px -64px; }

#body-employment #nav-employment span { background-position: -396px -64px; }

#body-contact #nav-contact span { background-position: -511px -64px; }


/** homepage **/

#banner { width: 900px; height: 320px; margin: 0 auto 0 auto; position: relative; padding-top: 28px; }

#banner:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; } 

#intro-text { position: relative; float: right; width: 270px; height: 320px; background-color: #C41230; color: #fff; }

#intro-text p { margin: 28px 30px 0; font-size: 1.1em; line-height: 1.9em; }

#slideshow { position: relative; float: left; }
#slideshow img { position: absolute; top: 0; left: 0; z-index: 8; opacity: 0.0; }
#slideshow img.active { z-index: 10; opacity: 1.0; }
#slideshow img.last-active { z-index: 9; }

#body-home #main-content { width: 600px; margin-left: 30px; float: left; }

#body-home #sub-content { width: 270px; float: right; margin: 45px 30px 30px 0; }

#body-home h1 { margin: 32px 0 20px 0; font-size: 2.4em; }

/** shared styles **/

#body-home #content, #body-about #content, #body-capabilities #content, #body-experience #content, #body-employment #content, #body-contact #content, #body-thankyou #content, #body-terms #content { width: 960px; margin: 30px auto 40px auto; position: relative; background-color: #fff; padding-bottom: 20px; }

#body-about #main-content, #body-capabilities #main-content, #body-experience #main-content, #body-employment #main-content, #body-contact #main-content { width: 590px; float: right; margin: 0 40px 10px 0; /*for IE6*/ display: inline; min-height: 500px; }

#body-about #sub-content, #body-capabilities #sub-content, #body-experience #sub-content, #body-employment #sub-content, #body-contact #sub-content { width: 270px; float: left; margin: 45px 0 0 30px; /*for IE6*/ display: inline; }

#body-terms #main-content, #body-thankyou #main-content { width: 890px; float: left; margin: 0 40px 30px 30px; /*for IE6*/ display: inline; min-height: 500px; }

#body-about h1, #body-capabilities h1, #body-experience h1, #body-employment h1, #body-contact h1, #body-terms h1, #body-contact h1, #body-thankyou h1 { margin: 35px 0 14px 0; }

#main-content ul { margin-left: 14px; margin-bottom: 0.25em; line-height: 1.9em; }

#main-content ul li { padding-bottom: 12px; }

#highlight { font-size: 1.3em; color: #717074 } 

.ienergy-higlight { color: #EEB211; font-weight: bold; }

.red-higlight { color: #C41230; font-weight: bold; font-size: 1.5em; padding: 20px 0 10px 0; }

#sub-content h2 { color: #A1A0A4; font: 1.6em/1 "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom: 15px; }

ul.subnav { list-style-type: none; line-height: 2em; border-bottom: 1px solid #CCC; margin-bottom: 10px; }

.subnav a { display: block; border-top: 1px solid #CCC; padding: 4px 0 4px 27px; background: url(../images/red-bullet.gif) no-repeat 12px 12px; }

.subnav a:focus, .subnav a:hover { background-color: #E6E6E6; text-decoration: none; }

p.red-link { padding-top: 10px; line-height: 1.2em; margin-bottom: 5px; }

p.red-link a { font-weight: bold; color: #C41230; }

p.red-link a:hover { color: #717074; }

/** misc styles **/

.first-title { font-weight: bold; font-size: 1.2em; }

.title { font-weight: bold; font-size: 1.2em; border-top: 1px solid #C41230; margin-top: 20px; padding-top: 20px; }

/** table **/

.datatable { border-collapse: collapse; line-height: 1.2em; margin-bottom: 1.5em; width: 588px; }
.datatable td { border-bottom: 1px solid #ddd; text-align: left; padding: 10px 6px 10px 6px; vertical-align: top; }
.datatable th {
	border: 1px solid #ddd;
	border-width: 1px 0;
	background-color: #eee;
	color: #717074;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
	vertical-align: top;
	padding: 6px;
}
.datatable caption {	
	font-weight: bold;
	color: #1b5882;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: left;	
	text-transform: uppercase;
}
.datatable tr:hover { background-color: #f2f2f2; }
.datatable td.center-aligned { text-align: center; }

/** form **/

.form-style { padding: 20px 20px 0; margin: 30px 0 20px; width: 538px; background: #fbfafb; border: 1px solid #c6c6c6; }

form, fieldset { margin: 0; padding: 0; border: 0; }
fieldset ol { margin: 5px 0 0 0; list-style-type: none; }
fieldset li { padding: 0 0 20px; clear: left; list-style-type: none; }
label { color: #333; display: block; margin: 0 0 8px; }

input.text, textarea { border: 1px solid #c6c6c6; font: 1em "Lucida Grande", Arial, sans-serif; padding: 2px; width: 370px; }
textarea { height: 120px; resize: none; }

label.error { color: #795B06; margin: 5px 0; font-weight: normal; width: 420px; }

input.text.error, textarea.error { background: #fff3b7; }

#contact_result { padding: 10px 20px; background: #97BB02; color: #fff; }

#contact_result.error { background: red; }

/** terms page **/

#body-terms #main-content ul { margin-left: 18px; }

#body-terms #main-content ul li { margin-bottom: 10px; }

#body-terms h3 { margin-top: 12px; }


/*footer*/

#footer { background: #A1A0A4 url(../images/footer-bg.png) repeat-x bottom; clear: both; padding: 0; border-top: 1px solid #fff; }

#footer-sleeve { color: #D0CFD2; font-size: 1em; padding: 20px 0 20px 0; width: 960px; margin: 0 auto; position: relative; }

#footer-sleeve img { float: left; margin: 0 0 25px 0; }

#footer-nav ul { float: left; width: 300px; margin: 25px 0 0 30px; padding: 0; list-style: none; }

#footer-nav li { border-top: 1px solid #D0CFD2; padding: 12px 0 0; margin: 0 0 12px; }

#footer-nav a { font-size: 1.1em; line-height: 1.3125; }

#footer-nav a, #legal a { color: #D0CFD2; }

#footer-nav a:hover, #legal a:hover { color: #fff; }

#footer-sleeve:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }

#legal { clear: left; padding-top: 20px; border-top: 1px solid #D0CFD2; font-size: 0.95em; }

#legal ul { margin: 15px 0 0; padding: 0; list-style: none; text-align: right; font-weight: bold; }

#legal li { display: inline; margin-left: 7px; padding-left: 10px; border-left: 1px solid #D0CFD2; }

#legal li.first { margin-left: 0; padding-left: 0; border-left: 0; }